Error #112

Technical Support
1 2 3 5 Next
Just updated wow and getting "Error #112". Unbale to validate game version.
Anyone else experiencing this problem?
ya same problem
Wonder what is wrong now. Always when i want to play somethings wrong :D
And the thing is googled this error and doesnt seem that ppl are having it, maybe an new error they made.
we need blue here asap im 6 bars away from ding :)
bump
Wonder what is wrong now. Always when i want to play somethings wrong :D
And the thing is googled this error and doesnt seem that ppl are having it, maybe an new error they made.


yep i did same everything was fine last night came back from work and volla
Tried to delete the Config and login but it says that no battle net account bla bla bla. So it went to US
These are as they are supposed to be? I play in EU, cause i did see that when it patched it changed the enGB to enUS

SET locale "enGB"
SET patchlist "enGB.patch.battle.net:1119/patch"
SET installLocale "enGB"
You getting in now Electrica?
did you get in Cojo?, im haveing the same problem
na i tried those no luck still searching the problem
Yup, seems im having this problem too :/
Urgh, same issue. Glad the problem isn't on my end.
27/11/2012 16:32Posted by Hotfix
did you get in Cojo?, im haveing the same problem


No im not getting in. Nice to know that have an alt raid that i need to gear for.
Updated to patch 5.1 and the same error 112. Maybe still in maintenance?
27/11/2012 16:38Posted by Arrowskill
Updated to patch 5.1 and the same error 112. Maybe still in maintenance?


Yeah but why do they let ppl to patch before its even live, or i mean that the patch will become active before the path so to say.
27/11/2012 16:38Posted by Arrowskill
Updated to patch 5.1 and the same error 112. Maybe still in maintenance?


nope my friends playing atm
Error # 112 seems to be Unable to Validate Game Version.

https://us.battle.net/support/en/article/unable-to-validate-game-version
Just updated wow and getting "Error #112". Unbale to validate game version.
Anyone else experiencing this problem?


Yeah like i wrote in the first post.
Yeah, it is happening again. For some reason we get our Locale changed to US and get the wrong version of the game.

I don't think we who have this error will be able to play today unless we reinstall the game. I just wrote a thread about the issue in General since I do believe that they do not want suggestions/whining (depending on how you look at it) in this forum.

Join the Conversation

Return to Forum